Hi!

Will C1 run on vista? I have the 1.0 client installed and i get errors
about LDAPSDK.DLL and after that an error, that NICI is not installed.
We need C1 for the Zen7 snapins etc.

Thanks,
Holger